<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e36af97b540a37f0b8192dc0ad7b53b3">
  <dict>
    <!--2021-06-23 16:28:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
